<div dir="ltr">Hi all, <div><br></div><div style>Could something in the package-build process changed ORBit2? </div><div style><br></div><div style>I can use the previously mentioned IDE on 9.1 'normal' release, with the same version of ORBit2 installed. E.g.,</div>
<div style><div>> pkg_info | grep ORBit</div><div>ORBit2-2.14.19<span class="" style="white-space:pre">            </span>High-performance CORBA ORB with support for the C language</div><div><br></div><div style>Contrast that with the package installed in 9.1 RR; i.e.,</div>
<div style><div>> pkg info ORBit2</div><div>ORBit2-2.14.19                 High-performance CORBA ORB with support for the C language</div><div><br></div><div style>I've tested the last few versions of the IDE and they all fail with the same error; e.g.,</div>
<div style>/usr/local/lib/libORBit-2.so.0: Undefined symbol "g_mutex_new"<br></div><div style>Since the libORBit2 is at the same version number, would that be an indicator that a "switch" got flipped somewhere in the package build? Never having tried generating a package, I'm not sure if that's even possible. I'm tempted to try building my own package, but I don't know if that would help the problem.</div>
<div style><br></div><div style>Thanks!</div><div style>Bridger</div><div style><br></div><div><br></div></div><div style><br></div></div></div><div class="gmail_extra"><br><br><div class="gmail_quote">On Thu, Apr 11, 2013 at 12:40 PM, Bridger Dyson-Smith <span dir="ltr"><<a href="mailto:bdysonsmith@gmail.com" target="_blank">bdysonsmith@gmail.com</a>></span> wrote:<br>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr">Hi all, <div><br></div><div>On a fresh 9.1 Rolling Release install, trying to run an editor (oXygen XML Editor, based on Eclipse, I think) gives me the following error:</div>
<div><br></div><div>
<div>> ./oxygen.sh</div><div>/usr/local/lib/libORBit-2.so.0: Undefined symbol "g_mutex_new"</div><div><br></div><div>I was able to use the editor on a 9.1 vanilla > 9.1 RR upgrade. I installed from the 2013-04-03 x64 DVD. </div>

<div><br></div><div>Thanks,</div><div>Bridger</div></div></div>
</blockquote></div><br></div>